/* Ensure the container is centered and has a max width */
.site-wrapper {
  width: 80%;
  max-width: 1200px; /* Optional: Set a maximum width for large screens */
  margin: 0 auto; /* Centers the container horizontally */
  box-sizing: border-box; /* Ensures padding is included in width */
}

/* Optional: Reset default margins on body and html
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
*/

.logo-image {
  width: 40px;
}

body {
  margin: 0px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #f4f4f4;
  font-family: Arial, sans-serif;
}

a {
  text-decoration: none;
}

a:link {
  color: red;
}

a:visited {
  color: red;
}

a:hover {
  color: orange;
}

a:active {
  color: white;
}   

h2 {
  text-align: center;
}

h2 a {
  font-size: 1rem;
}

h3 {
  text-align: center;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #333;
  display: flex;        /* Use Flexbox to arrange items horizontally */
  justify-content: space-around; /* Optional: Distributes space evenly */
  overflow: hidden;     /* Keeps background color contained */
}

nav li a {
  display: block;       /* Makes the entire link area clickable */
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the background color of links on hover */
nav li a:hover {
  background-color: #111;
}

.table-no-border {
  border: none;
  border-collapse: collapse;
}

.table-no-border td,
.table-no-border th {
  border: none;
  padding: 8px;
}

table {
    border-collapse: collapse;
    width: auto;
    table-layout: auto;
    border: 1px solid #ccc;
}

th, td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
}

th {
    background-color: #f2f2f2;
}

td a {
  font-size: 1rem;
}

td {
  vertical-align: middle;
}

td a {
  font-size: 0.8rem;
}